﻿/* 
 *  Hoja maestra de estilos para requerimientos  de  desarrollos segun requerimientos del banco 
 */
 /* RF1.3 Boton Reclamos */
@import url('RF1.3.css');

textarea.form-control {
	/* Override height so textarea can show multiple lines */
	height: inherit !important;
}

.no-border {
	border: none;
}

input.input-w-10 {
	width: 2rem;
}